ID: CVE-2022-45399

Last Modified: Nov. 18, 2022

A missing permission check in Jenkins Cluster Statistics Plugin 0.4.6 and earlier allows attackers to delete recorded Jenkins Cluster Statistics.

Twitter Activity

Tweets last week: 0

Remaining steady

Yahoo Activity

Yahoo results: 13

Remaining steady

EPSS History

Current EPSS Score: 0.00885

Remaining steady


Reddit Activity

Reddit Posts: 1

Remaining steady

Github Repos

Github Repos: 0

Remaining steady

Exploits

Found exploits:

Attack Vector: Network

Attack Complexity: Low

Privileges Required: Low

User Interaction: None

Scope: Unchanged

Confidentiality: None

Integrity: Low

Availability: None

Base Score: 4.3

Exploitability Score: 2.8

Impact Score: 1.4

CVSS V3: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N

Specialize CVSS-Score

CWE-862

Condition Configuration
OR
OR
Alle Schwachstellen für jenkins
Date: Nov. 18, 2022

Base Score V3: Not defined
Exploitability Score V3: Not defined
Impact Score V3: Not defined
Cvss Vector V3: Not defined
Configuration:
added:
cpe:2.3:a:jenkins:cluster_statistics:*:*:*:*:*:jenkins:*:*



                    <?xml version="1.0" ?>
<set operator="and">
    <set operator="or">
        <prop key="application" value="cpe:2.3:a:jenkins:cluster_statistics:*:*:*:*:*:jenkins:*:*"/>
    </set>
</set>

                  
                      <?xml version="1.0" ?>
<set operator="and">
    <set operator="or">
        <prop key="application" value="cpe:2.3:a:jenkins:cluster_statistics:*:*:*:*:*:jenkins:*:*"/>
    </set>
    <prop key="program_influence" value="input"/>
</set>